@import url('https://fonts.googleapis.com/css2?family=Noto+Serif:wght@100;200;300;400;500;600;700;800;900&family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/

html {
    scroll-behavior: smooth;
}

body {
    font-family: 'Poppins', sans-serif;
    color: #151515;
    scroll-behavior: smooth;
}

a {
    color: #F65513;
    text-decoration: none;
}
#services{
    scroll-behavior: smooth;
}

a:hover {
    color: #F65513 !important;
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Noto Serif', serif;
}

p{
    font-size: 18px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    letter-spacing: 0.9px;
}


/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/

.back-to-top {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    right: 15px;
    bottom: 15px;
    z-index: 996;
    background:  #F65513;
    width: 40px;
    height: 40px;
    transition: all 0.4s;
}

.back-to-top i {
    font-size: 28px;
    color: #fff;
    line-height: 0;
}

.back-to-top:hover {
    background:  #da470e;
    color: #fff;
    margin-bottom: 10px;
}

.back-to-top.active {
    visibility: visible;
    opacity: 1;
}


/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
    overflow: hidden;
    background: #fff;
}

#preloader:before {
    content: "";
    position: fixed;
    top: calc(50% - 30px);
    left: calc(50% - 30px);
    border: 6px solid #F65513;
    border-top-color: #efefef;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    -webkit-animation: animate-preloader 1s linear infinite;
    animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

@keyframes animate-preloader {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}


/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/

@media screen and (max-width: 768px) {
    [data-aos-delay] {
        transition-delay: 0 !important;
    }
}


/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/

#topbar {
    background: #F65513;
    font-size: 15px;
    height: 40px;
    padding: 0;
    color: #fff;
}

#topbar a {
    line-height: 0;
    color: #fff;
    transition: 0.3s;
    font-size: 14px;
    font-weight: 500;
}

#topbar  a:hover {
    color: #fff !important;
}



#topbar .contact-info .phone-icon {
    margin-left: 15px;
}

#topbar .social-links a {
    color: #fff;
    padding: 4px 12px;
    display: inline-block;
    line-height: 1px;
    transition: 0.3s;
}

#topbar .social-links a:hover {
    color: #fff;
}


/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

#header {
    background: rgba(255, 255, 255, 0.95);
    transition: all 0.5s;
    z-index: 997;
    height: 80px;
    position: relative;
}
#header .logo {
    display: flex;
    justify-content: center;
}

#header.fixed-top {
    background: #fff;
    position: fixed !important;
    box-shadow: 0px 4px 26px 0px rgb(255 238 232);
}


#header .logo img {
    max-height: 70px;
    transition: all 1s ease-in-out;
}
.form-control{
    border: 0px;
    border-bottom: 2px solid #fabb9f;
    border-radius: 0px;
    padding: 10px 0px;
    background: transparent;
}
.form-control:focus {
    color: #212529;
    background-color: transparent !important;
    border-color: #F65513;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgba(250, 250, 250, 0);
}
button.sreedhar-btn {
    background: #f65513;
    border: 0px;
    padding: 6px 30px;
    font-weight: 500;
    color: #fff;
}
button.sreedhar-btn:hover {
    background: #da470e;
}

.scrolled-offset {
    margin-top: 70px;
}


/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/

.navbar ul li{
    list-style: none;
}

a.nav-link{
    font-size: 16px;
    font-weight: 600;
    color: #151515;
}

.nav-link:focus, .nav-link:hover {
    color: #da470e;
}

/*--------------------------------------------------------------
# CAROUSEL
--------------------------------------------------------------*/

/* .carousel-inner{
    height: 90svh;
} */

.carousel-caption {
    position: absolute;
    bottom: 0px;
    top: 0px;
    width: 38%;
    left: 10%;
    padding-top: 0;
    padding-bottom: 0;
    color: #151515;
    background: rgb(255 255 255 / 28%);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    border: 1px solid rgba(255, 255, 255, 0.3);
    text-align: left;
    padding: 15px;
}
.carousel-caption h4{
    font-size: 43px;
    font-weight: 600;
    font-family: 'Noto Serif', serif;
}
.carousel-caption h4 span{
    font-weight: 700;
}
.carousel-caption h5{
    font-size: 28px;
    font-weight: 800;
}
.carousel-caption p{
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 1px;
}

.title h6{
    font-size: 20px;
    font-weight: 600;
}
.title h4{
    color: #F65513;
    font-size: 30px;
    font-weight: 700;
}

#about img.one{
    border-radius: 10px 80px 80px 10px;
}
#about img.two{
    border-radius: 80px 10px 10px 80px;
}

.parallax{
    background-image: url("../img/parallax.webp");
    min-height: 450px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.parallax-two{
    background-image: url("../img/parallax-two.webp");
    min-height: 450px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.service-box{
    height: 100%;
    border-radius: 20px;
    background: #FFF;
    box-shadow: 0px 4px 26px 0px rgb(255 238 232);
    padding: 40px 15px;
    display: grid;
    justify-items: center;
}
.service-img{
    height: 100px;
    width: 100px;
    background: #FFEEE8;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
    margin-bottom: 15px;
}
.service-img img{
    width: 60px;
}
.service-box h6{
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 1px;
}

.service-box p{
    font-size: 16px;
    margin-bottom: 0px;
}

.commitment{
    background: #FEF3EE;
}
.commitment-box{
    display: grid;
    justify-items: center;
}
.commitment-box h6{
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 1px;
}

.contact-box-bg{
    background: #FEF3EE;
}
.contact-box-bg.Sendmail{
    border-top: 2px solid #F65513;
}
.contact-box-bg h6, footer h6{
    font-family: 'Poppins', sans-serif;
}
.contact-box-bg a{
    font-weight: 500;
}

footer{
    background: #151515;
}
.social-links a:hover img{
    background: #da470e;
    border-radius: 100%;
}

.copyright {
    font-size: 13px;
}

/* @media only screen and (max-device-width: 1366px) {
    .parallax {
        background-attachment: scroll;
    }
} */
.offcanvas-end {
    width: 70%;
}
.offcanvas{
    background: rgba(255, 255, 255, 0.2);
    border-radius: 16px 0px 0px 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    border: 1px solid rgba(255, 255, 255, 0.3);
    color: #fff;
}
.toast-success {
    background-color: rgb(50, 205, 50) !important;
    opacity: 1 !important;
}
#toast-container {
    position: fixed;
    top: 20%;
    right: 20px;
    transform: translateY(-50%);
}
/* Override toastr error background color with 70% opacity */
.toast-error {
    background-color: rgb(255, 0, 0) !important;
}
@media only screen and (max-width: 1200px){
    .carousel-caption h4{
        font-size: 28px;
    }
    .carousel-caption p{
        font-size: 16px;
    }
    .about-one, .about-two {
        flex-direction: column-reverse;
    }
    p{
        font-size: 16px;
    }
}
@media only screen and (max-width: 770px){
    .carousel-caption{
        display: none;
    }
}
@media only screen and (max-width: 600px) {
    .carousel-item img {
        height: 35vh;
        object-fit: cover;
    }
    .carousel-caption{
        display: none;
    }
    .carousel-caption h4 {
        font-size: 24px;
    }
    .carousel-caption p{
        font-size: 14px;
    }
    p{
        font-size: 14px;
    }
    .carousel-content h4{
        font-size: 30px;
        font-weight: 600;
        text-align: center;
    }
    .carousel-content h4 span{
        font-weight: 700;
    }
    .carousel-content p{
        text-align: center;
    }
    .about-one, .about-two {
        flex-direction: column-reverse;
    }
    .parallax, .parallax-two{
        height: 300px;
    }
    a.nav-link {
        font-size: 16px;
        font-weight: 600;
        color: #fff;
    }
    
    #topbar a{
        font-size: 9px;
    }
    #topbar{
        height: 30px;
    }
    #topbar img{
        width: 20px;
    }
}